#### Range Slider

#### Basic style

You can hide the min and max values, by using the hideRange option.

#### Slider step

You can change the step with which the handle moves, using the step : 10 option.

#### Minimum, maximum and start values

Changing your default min, max and start values is pretty easy.
(min : 16 / max : 256 / start : 128)

#### Callback

The callback function is invoked on slider initialization and on slider handle movement.

Value:

#### Horizontal and vertical slider

The default Powerange slider is horizontal. However, you can make it vertical, by setting vertical: true.

#### ION Range slider

Cool, comfortable, responsive and easily customizable range slider

##### Default

##### Min-Max

##### Prefix

##### Range

##### Step

##### Custom Values

##### Prettify Numbers

##### Disabled

##### Extra Example

##### Use decorate_both option

##### Postfixes

##### Hide